Subject: RE: New version of RADIUS WLAN document
From: Bernard Aboba <[email-masked]>
To: "David B. Nelson" <[email-masked]>, <[email-masked]>
Date: Sat, 30 Jun 2007 08:19:42 -0700

It is the same type as Called-Station-Id, which is defined as type "String" in RFC 2865, Section 5.30. > From: [email-masked]> To: [email-masked]> Subject: RE: New version of RADIUS WLAN document> Date: Fri, 29 Jun 2007 13:54:17 -0400> > Is Allowed-Called-Station-ID a RADIUS String type or Text type?  From the> description, it sound like it's Text.> > > --> to unsubscribe send a message to [email-masked] with> the word 'unsubscribe' in a single line as the message text body.> archive: <http://psg.com/lists/radiusext/>